# Source Library

This repository is a more organized version of my main [factsheet](https://docs.google.com/document/d/1UhneOJvvO9vzHIUWfgKWJCCFi0LDNj_3p6LGBkIo6mU/edit?usp=sharing), which is a compliation of various articles, stats, and thinkpieces on a variety of issues.

You can navigate it by viewing the repository itelf or following any of the links below.

---
## Navigation

---
### Social Issues
#### Transgenderism
* [Medical Consensus](
* [Medical Transition](
* [Social Transition](
* [Bullying and Suicide](
* [Family Support](
* [Chosen Name Use](
* [Puberty Blockers](
* [Bathroom Bills](
* [In the Media](
* [Sterilization](
* [Athletes](
* [Gendered Behavior](
* [They/Them Pronouns](
* [Sexual Binary](
* [Neurology](
* [History of Gender](
* [Additional Resources](
#### Gender, Sexual, and Romantic Minorities (GSRM)
* [Harassment and Bullying](
* [Conversion Therapy](
* [Family Support](
* [Legal Protection](
* [As Parents](
* [Impact of Marriage Equality](
* [Demographic Reference](
#### Terrorism and Extremism
* [Murder/Attacks](
* [Hate Crime](
#### Democracy
* [In the U.S.](
* [Abroad](
#### Immigration
* [Economic Growth](
* [Crime](
* [Jobs](
* [Taxes and Social Security](
* [Public Benefits](
* [Deportation](
* [Diversity and Social Cohesion](
#### Police
* [Casualties](
* [Policing Efficacy](
#### Drugs
* [The Drug War](
* [Decriminalization](
* [Treatment](
#### Prisons and Crime
* [Rehabilitation](
#### Guns
* [Gun Control](
* [Just Use](
* [Video Games](
#### Sex
* [Sex Work](
* [Casual Sex](
#### Race
* [Genetics](
* [Structural Racism/CJS](
* [Bias in Policing](
* [Interpersonal Racism](
#### Imperialism
* [U.S. Interventionism](
* [Arms Deals](
* [Anti-American Terrorism](
#### Social Media
* [Censorship](
* [Misinformation](
#### JQ
* [Holocaust Denial](

---
### Economic Issues
#### Wealth Inequality
* [General](
* [Wages/Minimum Wage](
* [Economic Mobility](
* [Investment](
* [Workplace Engagement](
* [Executive Pay](
* [Unions](
* [Generational Wealth Gap](
#### Innovation
 * [R&D](
#### Worker Ownership
* [Cooperatives](
* [Ownership Plans/ESOPs](
#### Medicaire for All
* [Current Heathcare Problems](
* [Benefits](
* [Cost](

---
### Environmental Issues
#### Fossil Fuels
* [Land and Air Damage](
* [Subsidies](
#### Renewable Energy
* [Solar and Wind](
* [Nuclear](
#### Climate Change
* [Consensus](
* [Rising Temperatures](
* [CO2 Emissions](
* [Melting Ice](
* [Sea Level Rise](
* [Air Pollution](
* [Denialism](
* [Additional Resources](

---
### Trump
#### Foreign
* [Foreign Policy](
* [Trade](
* [Immigration](
#### Domestic
* [Corruption](
* [Healthcare](
* [Taxes](
* [Criminal Justice](
* [Civil Rights](
* [Internet](

---
### Miscellaneous
* [General](

---
### Debunking
* [Bad Studies](

---
## Contributors

**NB419**

*Admin*
* **Discord:** NB419#6966
* **Reddit:** u/NB419
* **Server Permalink:** https://discord.gg/UQhGKNm

---
**Apa**

*Head Contributor*
* **Discord:** Apa#4210
* **Reddit:** u/Apathetizer

---

**Pearl**

*Trans Factsheet Contributor*
* **Twitter:** @PearloLesbo

---
And special thanks for the extensive viewer input I've received!

---

## Further Research

[Source Library:](https://docs.google.com/document/d/1UhneOJvvO9vzHIUWfgKWJCCFi0LDNj_3p6LGBkIo6mU/edit?usp=sharing) The original document containing much of the information supplied here.

[Trans Rights Factsheet:](https://docs.google.com/document/d/1Le70f0hs5ZDSGlP13YQaa5k_YjD27VaxOHB9g1J0X6g/edit?usp=sharing) My research file on transgender issues, condenssed for easy access.

[U.S. Imperialism Factsheet:](https://docs.google.com/document/d/1o3UycdBFOziaBxEtoEuUaC_NuJPfQlDsMA4YA1KRlkM/edit#bookmark=kix.t7gsacv4iyql) Document created by RockyDerFailure#6781 that presents sources and information regarding U.S. imperialism up to present day.

[Energy Factsheet:](https://docs.google.com/document/d/1xuJ5J2zuhBYGud_6p4G2U4Y_hkugtu4Lkw4_I045CYQ/edit?usp=sharing) My research file on fossil fuels, nuclear power, and renewables, condensed for easy access.

[Ultimate Research Document:](https://docs.google.com/document/d/1ido70LgXsEhxcnyXE7RVS0wYJZc6aeVTpujCUPQgTrE/edit) Vaush’s original info on LGBT issues and worker cooperatives.

[Stinky_Rightwinger_Factsheet](https://socdoneleft.github.io/stinky_rightwinger_factsheet.html) by [Socialism Done Left:](https://www.youtube.com/channel/UC0n24lonL5RMpzmCiCzIkIw) Very long document, includes plenty of very useful academic sources.

[Socialism in the 21st Century:](https://docs.google.com/document/d/18LdrYaUtaBsi_sTERnBV2Xj7szwKUAdO8serQAUCS5A/) A short compilation of resources which could be useful

[Ultimate #1 State Funded Socialism Research Document by David Einhorn](https://docs.google.com/document/d/1uK_5_iXDga_KXZjTvSOBdOZZnGmMhLKadLtojdLWBkc/edit): A fairly extensive source dump pretty useful so give it a look
